Obrir sessió
logo

DEFENSA DAVANT DE LES CIBERAMENACES

barra-separadora

Soporte de vulnerabilidades

Servicio de soporte de vulnerabilidadesAnálisis, notificación y seguimiento de aquellas vulnerabilidades más críticas, que impactan especialmente en las tecnologías empleadas en el sector público. El CCN-CERT trabajará en la recopilación y clasificación de las nuevas vulnerabilidades, realizando un análisis teórico y en laboratorio, cuando sea posible, de aquellas que por su criticidad lo requieran.

Se generarán documentos informativos o “abstracts” de dichas vulnerabilidades y se llevará a cabo un seguimiento de la evolución de la vulnerabilidad en Internet, alertando a los organismos ante cambios en la criticidad, aparición de parches, nuevas recomendaciones, constancia de explotaciones activas, etc.

Para inscribirse en este servicio o recibir más información, escribir al correo electrónico: soporte_acreditacion@ccn.cni.es

Abstracts:


Boletines de Vulnerabilidades


Desbordamiento de búfer en HP DCED

Clasificación de la vulnerabilidad

Propiedad Valor
Nivel de Confianza Oficial
Impacto Obtener acceso
Dificultad Experto
Requerimientos del atacante Acceso remoto sin cuenta a un servicio estandar

Información sobre el sistema

Propiedad Valor
Fabricant afectat UNIX
Software afectado HP-UX B.11.00
HP-UX B.11.04
HP-UX B.11.11
HP-UX B.11.23
HP OpenVMS Alpha Version
DCE/DFS Tru64 UNIX v4.1.4 (ifspec)
DCE/DFS Tru64 UNIX v4.1.5
DCE/DFS Tru64 UNIX v4.2
DCE/DFS Tru64 UNIX v4.3

Descripción

Se ha descubierto una vulnerabilidad de desbordamiento de búfer en la implementación DCED (servidor DCE) de HP que escucha por defecto en el puerto TCP 135.

La explotación de esta vulnerabilidad podría permitir a un atacante remoto la ejecución remota de código con los privilegios del proceso DCED (normalmente privilegios de "root") mediante el envío de una petición especialmente diseñada en la que se especifique una longitud de fragmento pequeña y se incluya una gran cantidad de datos.

Solución



Actualización de software

HP-UX
HP-UX B.11.00 - PHSS_29963
HP-UX B.11.04 - PHSS_30302
HP-UX B.11.11 - PHSS_29964
HP-UX B.11.23 - PHSS_29966
http://itrc.hp.com

HP OpenVMS Alpha Version
HP OpenVMS Alpha V7.3-2 VMS732_RPC-V0300
HP OpenVMS Alpha V7.3-1 VMS731_RPC-V0400
HP OpenVMS Alpha V7.3 VMS73_RPC-V0400
http://www2.itrc.hp.com/service/patch/mainPage.do

HP Tru64 UNIX
DCE/DFS Tru64 UNIX v4.1.4 (ifspec)
DCE/DFS Tru64 UNIX v4.1.5
DCE/DFS Tru64 UNIX v4.2
DCE/DFS Tru64 UNIX v4.3
http://support.entegrity.com/private/patches/dce/ssrt4741.asp

Identificadores estándar

Propiedad Valor
CVE CAN-2004-0716
BID NULL

Recursos adicionales

@stake, Inc. Security Advisory
www.atstake.com/research/advisories/2004/a072204-1.txt

HP SECURITY BULLETIN HPSBUX0311-299
http://www5.itrc.hp.com/service/cki/docDisplay.do?docId=HPSBUX0311-299

HP SECURITY BULLETIN HPSBOV01056
http://www5.itrc.hp.com/service/cki/docDisplay.do?docId=HPSBOV01056

HP SECURITY BULLETIN HPSBTU01051
http://www5.itrc.hp.com/service/cki/docDisplay.do?docId=HPSBTU01051

Histórico de versiones

Versión Comentario Data
1.0 Aviso emitido 2004-07-26
Tornar

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración